Loading...
Searching...
No Matches
LocalUFormattedListPointer Class Reference

"Smart pointer" class, closes a UFormattedList via ulistfmt_closeResult(). More...

`#include <ulistformatter.h>`

## Detailed Description

"Smart pointer" class, closes a UFormattedList via ulistfmt_closeResult().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable
  ICU 64

The documentation for this class was generated from the following file:

- i18n/unicode/ulistformatter.h